
Flourish - Bug #6991

pre-flourish: Add rapid hiv test crf

31/05/2023 11:42 - Nimrod Munatsi

Status: Closed Start date: 31/05/2023

Priority: Normal Due date: 12/07/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

trigger this crf if there is no documentation of the most resent HIV test

History

#1 - 05/06/2023 09:01 - Nimrod Munatsi

- Due date set to 05/06/2023

- Assignee set to Nimrod Munatsi

#2 - 06/06/2023 14:49 - Nimrod Munatsi

- Due date changed from 05/06/2023 to 07/06/2023

#3 - 13/06/2023 06:28 - Nimrod Munatsi

- Due date changed from 07/06/2023 to 13/06/2023

#4 - 13/06/2023 14:41 - Nimrod Munatsi

- Status changed from New to Resolved

#5 - 14/06/2023 12:07 - Gosego Masasa

- Status changed from Resolved to Feedback

Still not resolved; 

1.  For maternals Rapid HIV CRF not triggered even though there was no recent HIV test. PID used  B142-040991110-3P

2. For infants/children; triggers 2 CRFs for HIV test if no documentation of HIV test-see attached screenshot; kindly remove the other one-Number 2 one

#6 - 14/06/2023 12:30 - Gosego Masasa

- File Screenshot 2023-06-14 at 12.04.25.png added

#7 - 15/06/2023 11:43 - Salahdin Zeberga

- Due date changed from 13/06/2023 to 15/06/2023

- Assignee changed from Nimrod Munatsi to Salahdin Zeberga

#8 - 16/06/2023 11:49 - Salahdin Zeberga

- Status changed from Feedback to In Progress

#9 - 20/06/2023 13:19 - Salahdin Zeberga

- Status changed from In Progress to Resolved

#10 - 04/07/2023 12:37 - Martha Ngwaca

- Status changed from Resolved to Feedback
On the infant side: if HIV test is Positive, should trigger an off-study.

ON MATERNAL SIDE: Q.3 SHOULD COME PRE-FILLED FROM SCREENING FORM.

#11 - 06/07/2023 13:10 - Nimrod Munatsi

- Due date changed from 15/06/2023 to 21/06/2023

- Assignee changed from Salahdin Zeberga to Nimrod Munatsi

#12 - 06/07/2023 13:10 - Nimrod Munatsi

- Due date changed from 21/06/2023 to 12/07/2023

#13 - 10/07/2023 12:18 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#14 - 11/07/2023 09:26 - Martha Ngwaca

- Status changed from Resolved to Closed

Resolved.

Files

Screenshot 2023-06-14 at 12.04.25.png 344 KB 14/06/2023 Gosego Masasa
